html {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll; 
}

body {
	font-family: verdana;
	font-size: 12px;	
}

table.outer
{
	border: 0px;
	_width: 100%;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

table.outer tr td#c1
{
	_width: auto;
}

table.outer tr td#c2
{
	
}

table.outer tr td#c3
{
	_width: auto;
}

a:link {
	color: #003453;
}

a:visited {
	color: #003453;
}

a:active {
	color: #bb141a;
}

a:hover {
	color: #bb141a;
}

a.category:link {
	text-decoration: none
}

a.category:visited {
	text-decoration: none
}

a.category:active {
	text-decoration: none
}

a.category:hover {
	text-decoration: none
}

a.actions, a.actions:link, a.actions:active, a.actions:visited {
	 font-weight: bold;
	 background-color: #bb141a;		
	 height: 12px;
	 line-height: 12px;
}

a.actions:hover {
	 font-weight: bold;
	 background-color: #fb541a;		
}

img {
     display:block;
     border: 0px;
}

table.logo-header {
	width: 100%;
	border-collapse: collapse;
	border: 0px
}

table.logo-header tr {
	border-collapse: collapse;
	border: 0px;
	margin: 0px;
	padding: 0px
}

table.logo-header tr td {
	padding: 0px
}

table.menu {	
	border-collapse: collapse;
	border: 0px
}

table.menu tr td {
	padding: 0px;
	color: #ffffff;
	font-size: 12px;	
	font-weight: bold;
	cursor: pointer;
}

table.menu tr td a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

table.menu tr td a:link {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

table.menu tr td a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

table.menu tr td a:active {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

table.menu tr td a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

a.sort:link {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.sort:visited{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.sort:active {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.sort:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

p.text {
	font-size: 12px;
}

p.heading {
	font-size: 14px;
	font-weight: bold;
	color: #003453;
}

div.breadcrumb {
	font-size: 14px;
	font-weight: bold;
	color: #003453;
	line-height: 32px;
}

div.breadcrumb_subheading {
	font-weight: bold;
	clear:both;
}

div.breadcrumb a:link {
	text-decoration: none
}

div.breadcrumb a:visited {
	text-decoration: none
}

div.breadcrumb a:active {
	text-decoration: none
}

div.breadcrumb a:hover {
	text-decoration: none
}

div.contents {
}

div.contents p.text {
	margin-top: 0px;
}

.aToolTip {
	border:1px solid #bb141a;
	background:#fff;
	color:#000;
	margin:0;
	padding:1px 2px;
	font-size: 12px;
}

div.error-message {
	font-size: 12px;
	color: #ff0000;
}

div.section {
	width: 100%;
	border-style: solid;
	border-top-width: 1px;
	border-top-color: #003453;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;	
}

tr.odd
{
}

tr.even
{
	background: #dfefff;
}

tr.disabled
{
	color: #ffffff;
	background-color: #444444;
}

div.even
{
	background: #dfefff;
}

table tr.half_spacer {
	height: 6px;
}

table tr.spacer {
	height: 12px;
}

table.list {
	width: 100%;	
	border-collapse: collapse;
	border: 1px solid black;
}

table.list th {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	vertical-align: middle;
}

table.list a.sort {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
}

table.list td {
	font-size: 12px;
	text-align: left;	
}

table.bordered tr > td {
	border-top: 1px solid #ccc;
}

table.list td.right {
	font-size: 12px;
	text-align: right;
}

table.list td.center {
	font-size: 12px;
	text-align: center;
}

table.list td.rejection {
	font-size: 12px;
	text-align: left;
	color: #bb141a;
}

table.list td.label {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	padding-right: 4px;
	padding-top: 4px;
}

table.mandate {
	width: 100%;	
	border-collapse: collapse;
}

table.mandate th {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	border: 1px solid #003453;
}

table.mandate td#top {
	border-width: 0px 1px 0px 1px;
	border-color: #003453;	
	border-style: solid;
}

table.mandate td#content {
	border-width: 0px 1px 0px 1px;
	border-color: #003453;	
	border-style: solid;
}

table.mandate td#bottom {
	border-width: 0px 1px 1px 1px;
	border-color: #003453;	
	border-style: solid;
}

table.category {
	width: 100%;	
	border-collapse: collapse;
}

table.category th {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	border: 1px solid #003453;
}

table.category td#top {
	border-width: 0px 1px 0px 1px;
	border-color: #003453;	
	border-style: solid;
}

table.category td#content {
	border-width: 0px 1px 0px 1px;
	border-color: #003453;	
	border-style: solid;
}

table.category td#bottom {
	border-width: 0px 1px 1px 1px;
	border-color: #003453;	
	border-style: solid;
}

table.group {
	width: 100%;	
	border-collapse: collapse;
}

table.group th {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	border: 1px solid #003453;
}

table.group td#top {
	border-width: 0px 1px 0px 1px;
	border-color: #003453;	
	border-style: solid;
}

table.group td#content {
	border-width: 0px 1px 0px 1px;
	border-color: #003453;	
	border-style: solid;
}

table.group td#bottom {
	border-width: 1px 1px 1px 1px;
	border-color: #003453;	
	border-style: solid;
	vertical-align: top;
}

div.status_approved {
	background-color: #00aa00;
}

div.status_submitted {
	background-color: #ffaa00;
}

div.status_inputted {
	background-color: #cccccc;
}

div.status_rejected {
	background-color: #aa0000;
}

div.status_incomplete {
	background-color: #ffffff;
}

div.input_error {
	color: #bb141a;
}

#aToolTip {
	position: absolute;
	display: none;
	z-index: 50000;
}

#aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0;	
}

.defaultTheme {
	border:2px solid #003453;
	background:#bb141a;
	color:#fff;
	margin:0;
	padding:6px 12px;	
	
	-moz-border-radius: 12px 12px 12px 0;
	-webkit-border-radius: 12px 12px 12px 0;
	-khtml-border-radius: 12px 12px 12px 0;
	border-radius: 12px 12px 12px 0;
	
	-moz-box-shadow: 2px 2px 5px #111; 
	-webkit-box-shadow: 2px 2px 5px #111;
	box-shadow: 2px 2px 5px #111; 
	
	width: 640px;
}

.defaultTheme #aToolTipCloseBtn {
	display:block;
	height:18px;
	width:18px;
	background:url('/theme/hsea/img/close.png') no-repeat;
	text-indent:-9999px;
	outline:none;
	position:absolute;
	top:-18px;
	right:-28px;
	margin:2px;
	padding:4px;
}


input.error
{
	border:1px solid #bb141a;
}